/* Button Styles */

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
 *display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-transform: uppercase;
	margin-bottom: 15px;
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.black {
	border: solid 2px #333;
}
.black:hover {
	color: #d7d7d7;
	background: #333;
}
.gray {
	color: #999;
	border: solid 2px #999;
}
.gray:hover {
	color: #e9e9e9;
	background: #999;
}
.orange {
	border: solid 2px #da7c0c;
}
.orange:hover {
	color: #fef4e9;
	background:  #da7c0c;
}
.red {
	border: solid 2px #980c10;
}
.red:hover {
	color: #faddde;
	background: #980c10;
}
.blue {
	border: solid 2px #0076a3;
}
.blue:hover {
	color: #d9eef7;
	background: #0076a3;
}
.green {
	border: solid 2px #538312;
}
.green:hover {
	color: #e8f0de;
	background: #538312;
}
.pink {
	border: solid 2px #d2729e;
}
.pink:hover {
	color: #feeef5;
	background:#d2729e;
}
.half {
	width: 47%;
	float: left;
	margin-right: 3%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.onethird {
	width: 30%;
	float: left;
	margin-right: 3%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.twothirds {
	width: 64%;
	float: left;
	margin-right: 3%;
	margin-top: 10px;
	margin-bottom: 10px;
}
 @media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
 .half, .onethird, .twothirds {
 width: 100%;
 margin-right: 0;
}
}
/* Contact Form 7 Style */

.wpcf7 {
	margin-top: 10px;
	float: left;
	clear: left;
	width: 70%;
}
.wpcf7 textarea, .wpcf7 input {
	padding: 5px 8px;
	margin-bottom: 15px;
	margin-top: 3px;
	width: 100%;
	border: solid 2px #eaeaea;
	height: 30px;
	background: none;
}
.wpcf7 textarea {
	height: auto;
}
.wpcf7 input.wpcf7-submit {
	width: auto;
	cursor: pointer;
	border: none;
	border: solid 2px #eaeaea;
	text-transform: uppercase;
	color: #3f3f3f;
	padding: 8px 25px;
	-webkit-transition: all 0.7s ease;
	-moz-transition:    all 0.7s ease;
	-ms-transition:     all 0.7s ease;
	-o-transition:      all 0.7s ease;
	height: auto;
}
.wpcf7 input.wpcf7-submit:hover {
	color: #999;
	background: #eaeaea;
	border: solid 2px #eaeaea;
}
.wpcf7 p {
	text-align: left;
	font-size: 16px;
	margin: 0;
	margin-bottom: 6px;
	text-transform: none;
}
/* misc */

.entry-content img, .comment-content img, .widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
 height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
 max-width: 100%;
}
img.size-full, img.size-large, img.header-image, img.wp-post-image, #contentwrapper img {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
 * Make sure videos and embeds fit their containers */ embed, iframe, object, video {
 max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}
/* Images */
.alignleft {
	float: left;
	margin-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
	background: #eaeaea;
	text-align: center;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-size: 10px;
	color: #757575;
}
img.wp-smiley, .rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.gallery {
	margin: 0 auto;
}
.gallery .gallery-item {
	float: left;
	margin: 0;
	padding: 0;
}
.gallery-columns-2 .gallery-item {
	width: 30%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 1px solid white;
}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 100%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 100%;
	height: auto;
}
.gallery .gallery-caption {
	color: #fff;
	font-size: 14px;
	margin: 0 0 12px;
}
.gallery dl, .gallery dt {
	margin: 0;
	padding: 0;
}
.gallery br+br {
	display: none;
}
.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry pre {
	border: 1px solid #ededed;
	color: #666;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	margin: 24px 0;
	margin: 1.714285714rem 0;
	overflow: auto;
	padding: 24px;
	padding: 1.714285714rem;
}
.entry table {
	border-bottom: 1px solid #ededed;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
.entry dl {
	margin: 0 24px;
	margin: 0 1.714285714rem;
}
.entry dt {
	font-weight: bold;
	line-height: 1.714285714;
}
.entry dd {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.entry table caption {
	font-size: 16px;
	font-size: 1.142857143rem;
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.entry td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}
p {
	margin-top: 6px;
}
#archivelist {
	float:left;
	margin-right: 0;
}
#archivelist ul li {
	list-style: none;
	line-height: 35px;
}
#archivelist ul {
	height: auto;
	margin-bottom: 30px;
}
#archivelist ul li a {
	color: #666;
	text-transform: uppercase;
}
#archivelist ul li a:hover {
	text-decoration: none;
}
ol {
	margin: 10px;
	padding: 0;
}
ul {
	margin: 5px;
	padding: 0;
}
.sticky {
}
.bypostauthor {
}
p.form-allowed-tags {
	display: none;
}
/* Blog Page Navigation */

.pagination {
	float: left;
	clear: left;
	width: 100%;
	height: 50px;
}

.pagination span, .pagination a {
	-webkit-transition: all 0.3s ease;
  	-moz-transition:    all 0.3s ease;
  	-ms-transition:     all 0.3s ease;
  	-o-transition:      all 0.3s ease;
	padding: 10px 16px; 
	margin-right: 5px;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	border: solid 2px #999;
	color: #3f3f3f;
	font-weight: 700;
}

.pagination a:hover,
.pagination .current {
   padding: 10px 16px; 
	margin-right: 5px;
	color: #999;
	border: solid 2px #ccc;
	font-size: 12px;
	text-transform: uppercase;
}

/* Post Navigation */

.post-navigation {
	width: 100%;
	float: left;
	height: 40px;
	clear: none;
	margin-top: 5px;
}
.post-navigation .nav-previous {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
}
.post-navigation .nav-next {
	width: 40px;
	height: 40px;
	float: left;
}
.post-navigation .nav-next a, .post-navigation .nav-previous a {
	border: solid 2px #eaeaea;
	width: 40px;
	height: 40px;
	display: block;
	color: #999;
	text-align: center;
	text-decoration: none;
}
.post-navigation .nav-next a:hover, .post-navigation .nav-previous a:hover {
	color: #3f3f3f;
}
.post-navigation .nav-previous a:before {
	content: '\f430';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	line-height: 40px;
}
.post-navigation .nav-next a:before {
	content: '\f429';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	line-height: 40px;
}


/* General styles for all menus */

span.menu-button {
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 0;
	margin-left: 10px;
	margin-bottom: 5px;
	border: solid 2px #303030;
	color: #303030;
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	text-decoration: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
}

span.menu-button:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 16px/1 'Genericons';
	line-height: 40px;
	content: '\f419';
	color: #303030;
	text-align: center;
}
.menu-button:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
}
/* General styles for all menus */

.cbp-spmenu {
    background: #303030;
    position: fixed;
}

.cbp-spmenu a {
    display: block;
    color: #999;
    font-size: 14px;
    font-weight: 700;
}

.cbp-spmenu a:hover {
    background: #666;
}

.cbp-spmenu li.current-menu item a {
    background: #666;
}

.cbp-spmenu li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.cbp-spmenu li ul {
	margin: 0;
	padding: 0;
}

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}

.cbp-spmenu-vertical a {
    border-bottom: 1px solid #666;
    padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0;
}

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
    left: -240px;
}

.cbp-spmenu-right {
    right: -240px;
}

.cbp-spmenu-left.menu-open {
    left: 0px;
}

.cbp-spmenu-right.menu-open {
    right: 0px;
}

/* Push classes applied to the body */
.push-body {
    position: relative;
    left: 0;
}

.push-body-toright {
    left: 240px;
}

.push-body-toleft {
    left: -240px;
}

/* Transitions */
.cbp-spmenu,
.push-body {
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

/**************************
*
*	Slideshow
*
**************************/

#slidecontainer {
	width: 100%;
	height: auto;
	float: left;
	clear: left;
	margin: 0;
}
.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
	margin-bottom: 0px !important;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff urlimages/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.5) url(images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
	display: none;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_pag {
	margin-top: -50px;
}

.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	margin-right: 10px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
	text-align: center;
}
.camera_prev > span {
	display: block;
	height: 40px;
	width: 40px;
}

.camera_prev:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	line-height: 40px;
	content: '\f430';
	color: #fff;
}

.camera_next {
	right: 0;
	text-align: center;
}
.camera_next > span {
	display: block;
	height: 40px;
	width: 40px;
}

.camera_next:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	line-height: 40px;
	content: '\f429';
	color: #fff;
}

.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	height: 40px;
	width: 40px;
}

.camera_play:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	line-height: 40px;
	content: '\f452';
	color: #fff;
}

.camera_stop:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	line-height: 40px;
	content: '\f448';
	color: #fff;
}

.camera_commands > .camera_stop {
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_caption {
	position: absolute;
	top: 30%;
	left: 10%;
}

.camera_caption > div {
}

.camera_effected {
	position: absolute;
	top: 40%;
	left: 10%;
}

.camera_effected h2 {
	font-size: 24px;
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, 0.6);
	display: inline-block;
	padding: 12px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
	padding-left: 20px;
	padding-right: 40px;
	height: 60px;
	line-height: 60px;
	float: left;
}

.camera_effected span.slidearrow {
	margin: 0;
	padding: 0;
	display: inline-block;
	background: rgba(255,255,255,0.4);
	height: 60px;
	width: 90px;
	text-align: center;
	float: left;
	clear: both;
}

.camera_effected span.slidearrow:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 64px/1 'Genericons';
	line-height: 60px;
	content: '\f429';
	color: #fff;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	background: #fff;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #fff;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #fff;
}
.camera_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #fff;
	background: rgba(0,0,0, 0.5);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #fff;
	background: rgba(255,255,255, 0.5);
}
.camera_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}